const express = require('express');
const myBookingsRouter = express.Router();
const myBookingsController = require('../controllers/myBookingsController');

myBookingsRouter.post('/verify', myBookingsController.verifyUser);
myBookingsRouter.post('/data', myBookingsController.getBookingsData);


module.exports = myBookingsRouter;